﻿main aside {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }
  main aside p {
    font-size: 0.875rem;
    line-height: 1.43; }
  main aside [href^="tel"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    font-weight: 700;
    color: #000; }
    main aside [href^="tel"]::before {
      content: "";
      display: block;
      -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
      margin-right: 15px;
      height: 1.0625rem;
      width: 1.0625rem;
      background: url(../images/icons/phone-icon.svg) center/100% no-repeat; }

main form .throbber {
  display: none;
  outline: none; }

main form.processing .throbber {
  top: 100px; }

main .response {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: unset;
  margin-left: 0;
  padding: 0;
  background: none;
  outline: none; }
  main .response.success::after {
    content: "";
    height: 5rem;
    width: 10.3125rem;
    background: url(../images/icons/email-sent-icon.svg) no-repeat; }
  main .response.success::before {
    display: none; }
  main .response.error {
    padding: 10px;
    background: rgba(193, 0, 0, 0.1); }
    main .response.error::after {
      content: "";
      height: 5rem;
      width: 5rem;
      background: url(../images/input/error-icon.svg) no-repeat; }
    main .response.error::before {
      display: none; }
  main .response::after {
    content: "";
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    margin-top: 30px;
    position: relative;
    left: 0;
    opacity: 1;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; }
  main .response.pre-animate {
    opacity: 1; }
    main .response.pre-animate::after {
      left: -50px;
      opacity: 0; }
